package cn.com.poc.covenant.dto;

import cn.com.poc.thirdparty.resource.text_in.entity.extraction.entity.Result;

/**
 * @author alex.yao
 * @date 2025/5/19
 */
public class ExtractionDto {

    private Integer status;

    private Result result;

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Result getResult() {
        return result;
    }

    public void setResult(Result result) {
        this.result = result;
    }
}
